/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/



.section.mcb-section.mcb-section-24652b874 .ui-tabs .ui-tabs-nav li a {
    font-size: 12px;
    padding: 14px 10.9px !important;
}



.button_align.align_center .button.button_size_3 span {
    display: block;
    padding: 0 !important;
    font-size: 15px;
}

.textwidget.custom-html-widget p.sidep {
    padding: 10px;
}

.parent-pageid-545 .jq-tabs.tabs_wrapper.tabs_horizontal ul {
	background: #fff;
	display: flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	margin-bottom: 15px;
}

.parent-pageid-545 .jq-tabs.tabs_wrapper.tabs_horizontal ul li {
    border-right: 1px solid rgba(0,0,0, 0.2);
    text-align: center;
	width: 100%;
}

.parent-pageid-545 .jq-tabs.tabs_wrapper.tabs_horizontal ul li:last-child {
    border-right: 0;
}

.parent-pageid-545 .jq-tabs.tabs_wrapper.tabs_horizontal ul li a {
    color: #000;
    font-size: 13px;
    display: block;
    text-align: center;
	padding: 6px 2px;
}

.parent-pageid-545 .jq-tabs.tabs_wrapper.tabs_horizontal ul li a:hover {
    color: #fff;
    background:#d17f04; 
	text-decoration:none;
}

.jq-tabs.tabs_wrapper.tabs_horizontal p a {
    color: #162f4a;
}

.top_bar_right .action_button {
 background: #fff;   
}

#Top_bar .top_bar_right .action_button {
        background-image: url(https://crsurf.com/wp-content/uploads/2018/06/BOOK_NOW_BOARD.png);
        background-position: 50% 0px;
        background-repeat: no-repeat;
    }


@media only screen and (max-width:767px){

	.inner-wrapper-sticky aside {
		text-align: center;
	}	
	
	.inner-wrapper-sticky aside .g {
		margin: 0 auto 30px;
	}
	
	.parent-pageid-545 .column.mcb-column.mcb-item-b4ad4d026.one.column_tabs h4 {
		text-align: center;
	}
	
	.parent-pageid-545 #wf-weatherfeed {
		width: 100% !important; margin: 0;
	}
	
	.parent-pageid-545 #wf-link {
		width: 100%; margin: 0;
	}
	
	.parent-pageid-545 #wf-link p#cmt {
		width: 100%;
		display: inline-block; padding: 10px
	}
	
	.parent-pageid-545 #wf-link img {
		margin: 0 auto 5px;
		float: none;
		display: inline-block;
	}
	
	.parent-pageid-545 .section_wrapper, 
	.parent-pageid-545 .container, 
	.parent-pageid-545 .four.columns .widget-area {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
		
}/*=====media close=====*/


@media only screen and (max-width:900px){

	.parent-pageid-545 .column.mcb-column.mcb-item-b4ad4d026.one.column_tabs .jq-tabs {
		width: 900px; padding: 0;
	}
	
	.parent-pageid-545 .column.mcb-column.mcb-item-b4ad4d026.one.column_tabs {
		overflow-y: scroll;
	}

	.parent-pageid-545 .section.mcb-section.mcb-section-24652b874 .ui-tabs .ui-tabs-nav li a {
		font-size: 14px;
		padding: 14px 12.5px !important;
	}

	.parent-pageid-545 .section.mcb-section.mcb-section-24652b874 .ui-tabs .ui-tabs-nav li {
		float: left !important;
		width: auto !important;
	}
	
	
		
}/*=====media close=====*/




@media only screen and (min-width:767px) and (max-width:1238px){

	.parent-pageid-545 .section.mcb-section.mcb-section-24652b874 .ui-tabs .ui-tabs-nav li a {
		font-size: 0.8vw;
		padding: 14px 0px !important;
		text-align: center;
		width: 100%;
	}
	
	.parent-pageid-545 .column.mcb-column.mcb-item-b4ad4d026.one.column_tabs td {
		font-size: 10px;
	}
	
	.ui-corner-bottom p {
		font-size: 16px;
	}
	
	.parent-pageid-545 .column.mcb-column.mcb-item-b4ad4d026.one.column_tabs h4 {
		text-align: center;
	}

	
}/*=====media close=====*/


@media only screen and (min-width:767px) and (max-width:900px){
	
	.parent-pageid-545 .section.mcb-section.mcb-section-24652b874 .ui-tabs .ui-tabs-nav li a {
		font-size: 13px;
		padding: 14px 14px !important;
	}
	
}/*=====media close=====*/


@media only screen and (min-width:767px){

    .parent-pageid-545 .ui-tabs .ui-tabs-nav li {
		width: 100%;
	}
	
	.parent-pageid-545 .ui-tabs .ui-tabs-nav {
		display: flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
	}	
	
}/*=====media close=====*/






.mobile-sticky #Header_wrapper.expended-menu #Top_bar #menu, 
.mobile-sticky #Header_wrapper.expended-search #Top_bar .search_wrapper {
    display: block !important;
}


@media only screen and (max-width:767px){

	.mobile-sticky #Top_bar #menu {
		display: block !important;
		width: 215px !important;
		position: absolute !important;
		top: 110px;
		right: -280px;
		transition: all 0.3s linear;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-ms-transition: all 0.3s linear;
		z-index: 1000;
	}


	.mobile-sticky #Header_wrapper.expended-menu #Top_bar #menu {
		right:0px;
	}


}/*=====media close=====*/



@media only screen and (min-width:959px) and (max-width:1239px){
	
	.mobile-sticky #Top_bar .top_bar_left {
		width: 717px !important;
	}		
	
}/*=====media close=====*/



@media only screen and (min-width:1240px){

	.mobile-sticky #Top_bar .top_bar_left {
		width: calc(100% - 215px);
	}	
	
	.trailer_box .desc h2 {
		font-size: 25px !important;
		line-height: 25px !important;
	}
	
}/*=====media close=====*/
	







